Accueil > Informatique > Migration SPIP 2.1.9 - 2.1.10

Migration SPIP 2.1.9 - 2.1.10

jeudi 14 avril 2011

Suite à une nouvelle faille de sécurité découverte récemment pour les versions de SPIP des branches 2.0 et 2.1 jusqu’à la 2.1.9, je viens de migrer mon site en 2.1.10. Pas de soucis particuliers.

Mon squelette JYG Web n’est pas touché, la dernière version JYG Web 2.1.9a est compatible avec SPIP 2.1.10.
La version 2.0.10c de mon squelette JYG Web pour la branche 2.0 de SPIP n’est pas touchée non plus.

Pour terminer, aucune incidence non plus sur mon squelette JYG Web MH (avec menus horizontaux).

Pour plus d’info sur la mise à jour SPIP 2.1.10 et la faille de sécurité qu’elle corrige, consultez l’article sur SPIP-contrib.

Un message, un commentaire ?

modération a priori

Ce forum est modéré a priori : votre contribution n’apparaîtra qu’après avoir été validée par un administrateur du site.

Qui êtes-vous ?
Votre message

Pour créer des paragraphes, laissez simplement des lignes vides.